Subject: [Spridgets] Healey Encounter 2019

From: Howard Collins via Spridgets <[email-masked]>
Date: Fri, 27 Sep 2019 10:58:01 -0400

Just returned from Encounter 2019 in Ocean City New Jersey, hosted by the Philadelphia Region of the Austin Healey Sportsj & Touring Club. 

Of the 50 Healeys that I counted during the car show on the boardwalk, there was an impressive showing of 11 Bugeyes and 3 square body. 

I polled a handful of the Sprite owners to see who may have been on the Spridgetlist but I came up empty. If anyone reading this was present, please let us know. 

This event started late Sunday afternoon with a drive down to Cape May for a sunset whale & dolphin watching cruise. Although sitings never happened, the weather, sunset and camaraderie were outstanding.

Monday was the road rally and a wine & cheese charity auction, Tuesday was the autocross, a BBQ buffet dinner and valve cover racing and Wednesday was the funkhana, the boardwalk car show and a reception and closing banquet. 

There were four tech sessions on various topics of interest and four routes identified for self-guided driving tours.

Next years Encounter will be hosted by the Brandywine Region of AHS&TC on July 15-19 in Newark, Delaware.

Howard Collins
Virginia Beach, VA.
'60 AH Sprite
'66 Austin Mini Moke
'68 Austin Mini

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive